.recording-list {
  padding: 0;
  width: 70%;
  margin: 0px auto;
  display: flex;
  justify-content: center;
  align-items: stretch;
  flex-direction: column;
}

.no-recordings {
  min-height: 80vh;
  display: flex;
  justify-content: center;
  align-items: center;
}
.no-recordings > h2 {
  font-weight: 300;
}

@media only screen and (max-width: 1000px) {
  .recording-list {
    width: 95%;
  }
}
